@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-mobile {display:block;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {width:100%; max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
.contain:after {content:" "; display:block; clear:both;}

#header {position:absolute; width:100%; z-index:100; background:#fff;}
#sub #header {position:relative;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; height:100px; z-index:10; max-width:1460px;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:center;} 
#gnb>ul>li {position:relative; padding:0 50px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:100px; color:#242424; font-size:20px; font-weight:600; letter-spacing:-.02em; line-height:1.3em;}
#gnb>ul>li:hover>a {font-weight:700;}
#gnb>ul>li.active>a:after {width:100%; left:0;}
#gnb>ul>li:last-child .submenu {left:auto; right:0; transform:none;}
#gnb .submenu {height:0; overflow:hidden; position:absolute; width:100%; text-align:center; z-index:15; left:0;}
#gnb .submenu > ul {padding:25px 5px 35px;}
#gnb .submenu > ul > li {font-size:16px; line-height:26px;}
#gnb .submenu > ul > li > a {display:block; padding:10px 0; color:#fff; font-size:16px; line-height:1.33em;}
#gnb .submenu > ul > li:hover > a {text-decoration:underline;}
#gnb .submenu>ul>li.active>a {text-decoration:underline; }

.submenu-bg {position:relative; display:none; position:absolute; top:100px; left:0; width:100%; background: linear-gradient(90deg, rgba(55, 181, 73, 0.9), rgba(3, 54, 119, 0.9)); overflow:hidden;}

/* for mobile */ 

.btn-m-menu {position:absolute; top:50%; right:30px; width:50px; height:50px; margin-top:-22px; text-align:center; text-indent:-9999em; z-index:50; background:linear-gradient(120deg, rgba(55, 181, 73, 0.9), rgba(3, 54, 119, 0.9))}
.btn-m-menu span {position:absolute; left:12px; right:12px; top:50%; height:2px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:""; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {position:fixed; top:0; right:0; width:300px; bottom:0; transition:.2s ease-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .inner {position:absolute; top:0; left:0; width:100%; height:100%; overflow:auto;}
.mobile-navigation .brand-image {border-bottom:1px solid #d6dfd1; background-color:#e9ede7; height:128px;}
.mobile-navigation .brand-image a {display:block; padding-top:40px; padding-left:40px;}
.mobile-navigation .nav-menu .depth3 {display:block; margin-left:23px; padding-bottom:18px;}
.mobile-navigation .nav-menu .depth3 ul li a {display:block; padding:4px 0; color:#fff; font-size:18px; font-weight:300; line-height:1.4em; letter-spacing:-.04em;}
.mobile-navigation .close {position:absolute; top:18px; right:22px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;} 
.mobile-navigation .close:before, 
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#2c2c2c; border-radius:3px;} 
.mobile-navigation .close:before {transform:rotate(45deg);} 
.mobile-navigation .close:after {transform:rotate(-45deg);} 
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.8; z-index:101;}
.home {width:50%; padding:10px;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-navigation .close {display:block;}
html.menu-opened .mobile-overlay {display:block;}

nav.nav-menu {position:relative; border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 18px; display:block; color:#333; font-size:17px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active {background:#f4f4f4}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#0b5794;}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff}
.mobile-navigation .nav-menu>ul>li.home>a {padding:19px 18px;}
.mobile-navigation .nav-menu>ul>li.home>a:after {display:none;}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:10px 0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; padding:5px 18px; color:#454545; font-size:15px; font-weight:400; line-height:1.4em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#0b5794;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:12px; height:12px; border-right:2px solid #242424; border-bottom:2px solid #242424;}
.mobile-navigation .close {position:absolute; top:10px; right:10px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:11px; left:0; width:100%; height:2px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}


/* main */

.main-visual {position:relative; width:100%; top:0; overflow:hidden; z-index:1; line-height:0;}
.main-visual .item {background-repeat:no-repeat; background-size:cover; background-position:50% 50%; position:relative; height:100vh;} 

.main-visual:before {content:""; position:absolute; top:0; left:0; width:100%; height:200px; background-image: linear-gradient(#000, transparent); opacity:.6; z-index:40;}
.main-visual .caption {position:absolute; top:50%; left:0; width:100%; padding:0 30px; text-align:center; z-index:45; transform:translateY(-50%); color:#fff;}
.main-visual .caption h3 {font-size:55px; font-weight:500; letter-spacing:-.02em; line-height:1.27em; text-shadow:0px 0px 7px rgba(0, 0, 0, 0.3);}
.main-visual .caption h3 strong {font-weight:800;}
.main-visual .caption h3 span {font-size:48px; font-weight:600; line-height:1.56em;}
.main-visual .caption p {font-size:25px; font-weight:500; letter-spacing:-.03em; line-height:1.3em;}

.main-visual .slick-arrow {position:absolute; top:50%; margin-top:-35px; z-index:50; width:70px; height:70px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s; background-size:contain;}
.main-visual .slick-prev {left:60px; background-image:url("../images/main/slide_prev.png");}  
.main-visual .slick-prev:hover {background-image:url("../images/main/slide_prev_w.png");}  
.main-visual .slick-next {right:60px; background-image:url("../images/main/slide_next.png");}  
.main-visual .slick-next:hover {background-image:url("../images/main/slide_next_w.png");}  
 
.main-visual .contain {max-width:1620px;} 
.main-visual .tit {font-size:45px; font-weight:600; letter-spacing:-.03em; text-shadow:3px 0 20px rgba(0, 0, 0, 0.8); line-height:1.0em;}

.main-visual .main-inquiry {position:absolute; bottom:50px; z-index: 99; right:260px;}  

.auto-control {position:absolute; right:50%; bottom:60px; display:flex; align-items:center; margin-right:-180px;}

.auto-control .paging {font-family:'Montserrat', sans-serif; font-size:12px; font-weight:600; margin-right:10px; color:#fff; line-height:1.3em; letter-spacing:0; display: flex; white-space: nowrap; position:absolute; right:0;}
.auto-control .paging .current {position:absolute; left:0; letter-spacing:-.1em;}

.auto-control .progress {position:relative; width:170px; height:3px; background:#898989; margin-top:-2.5px;}
.auto-control .progress:after {content:""; position:absolute; top:0; left:0; width:0; height:100%; background:#fff;}
.auto-control .progress.active:after {width:100%; transition:4s;}
.auto-control .current {font-size:18px; color:#fff; letter-spacing:-.005em; font-weight:600; line-height:1.3em; margin-right:5px;}

.auto-control .total {text-align:right; font-size:18px; font-weight:600; color:#fff; letter-spacing:-.005em; line-height:1.3em; margin-right:20px; margin-left:3px;}

.main-visual .slick-dots  { display:flex; position:relative;}
.main-visual .slick-dots li {display:inline-block; position:absolute; left:0;}
.main-visual .slick-dots li button {display:none; position:relative; border:0; font-size:16px; font-weight:500; line-height:1.4em; color:#fff; background:0;}
.main-visual .slick-dots li.slick-active button {display:block; text-indent:-999em;}

.main-visual .slick-dots li.slick-active button:before  {content:""; position:absolute; left:0; height:4px; width:170px; background:#898989;}
.main-visual .slick-dots li.slick-active button:after {content:""; position:absolute;left:0px; height:4px; width:0; background:#fff; animation:proBar 3s 0.3s 1;}


@keyframes proBar{
    0%{width:0;}
    100%{width:30px;}
}

@keyframes m_proBar{
    0%{width:0;}
    100%{width:30px;}
}

.main-visual .prev {margin-top:0; position:relative; width:34px;height:34px;border:0;background:url('../images/main/main-prev.png')50% 50% no-repeat; background-size:contain;}
.main-visual .prev:hover {background-image: url('../images/main/main-prev_w.png');}
.main-visual .next {margin-top:0; position:relative; width:34px;height:34px;border:0;background:url('../images/main/main-next.png')50% 50% no-repeat; background-size:contain;}
.main-visual .next:hover {background-image: url('../images/main/main-next_w.png');}
.main-visual .stop {position:relative; width:34px;height:34px;border:0;background:url('../images/main/main-stop.png')50% 50% no-repeat; background-size:contain; top:0; right:0;}
.main-visual button {margin:0 3px;}
.main-visual .stop:hover {z-index:99; background-image: url('../images/main/main-stop_w.png');}
.main-visual .play {display:none; width:34px; height:34px;border:0;background:url('../images/main/main-play.png')50% 50% no-repeat; background-size:contain; top:0; right:0;}
.main-visual .play:hover {background-image: url('../images/main/main-play_w.png');}
.visual-scroll {position:absolute; right:50px; animation: bounce2 .9s linear infinite alternate; top:25%; color:#fff; font-size:16px; letter-spacing:0.2em; z-index:5; }


.main-visual .dots {width:150px; margin:0 10px;}

.main-visual .dots .slick-dots  { display:flex; position:relative;}
.main-visual .dots .slick-dots li {display:inline-block; position:absolute; left:0;}
.main-visual .dots .slick-dots li button {display:none; position:relative; border:0; font-size:16px; font-weight:500; line-height:1.4em; color:#fff; background:0;}
.main-visual .dots .slick-dots li.slick-active button {display:block; text-indent:-999em;}

.main-visual .dots .slick-dots li.slick-active button:before  {content:""; position:absolute; left:0px; height:3px; width:150px; background:rgba(255,255,255,0.3);}
.main-visual .dots .slick-dots li.slick-active button:after {content:""; position:absolute;left:0px; height:3px; width:0; background:#fff; animation:proBar 3s 0.3s 1;}

@keyframes proBar{
    0%{width:0;}
    100%{width:150px;}
}

@keyframes m_proBar{
    0%{width:0;}
    100%{width:100px;}
}


.scroll {
	position:absolute; 
	top:50%; 
	margin-top:-36.5px;
	right:0;  
	width:51px; 
	height:73px;
	text-align:center;
	background:url('/images/main/scroll_down.png') 50% 100% no-repeat;
	background-size:contain;
	z-index:10;
	-webkit-animation: bounce2 .9s linear infinite alternate;
    -moz-animation: bounce2 .9s linear infinite alternate;
    -o-animation: bounce2 .9s linear infinite alternate;
    -ms-animation: bounce2 .9s linear infinite alternate;
    animation: bounce2 .9s linear infinite alternate;
	 
}
@-moz-keyframes bounce2{from{bottom:80px;}to{bottom:90px;}}
@-webkit-keyframes bounce2{from{bottom:80px;}to{bottom:90px;}}
@-o-keyframes bounce2{from{bottom:80px;}to{bottom:90px;}}
@keyframes bounce2{from{bottom:80px;}to{bottom:100px;}}

.main-tit {text-align:center; margin-bottom:70px; margin-top:120px;}
.main-tit h3 {font-size:50px; font-weight:700; color:#242424; letter-spacing:-.02em; line-height:1.3em;} 

.main-service {margin-bottom:120px;}
.main-service-list {display:flex;}
.main-service-list li {position:relative; width:14.2587%; border-radius:20px; text-align:center;}
.main-service-list li:before {position:absolute; content:""; width:1px; height:30px; background:#ddd; top:50%; margin-top:-15px; right:0;}
.main-service-list li:last-child:before {display:none;} 
.main-service-list li a {display:flex; flex-direction:column; justify-content:center; width:100%; height:100%; min-height:233px;}
.main-service-list li .ico-wrap {position:relative; width:80px; height:80px; margin:0 auto;}
.main-service-list li .ico-wrap .ico {position:absolute; top:0; left:0;}
.main-service-list li .ico-wrap .ico.hover {display:none;}
.main-service-list li .tit {font-size:20px; font-weight:600; color:#242424; letter-spacing:-.02em; line-height:1.75em; margin-top:30px;}
.main-service-list li:hover {background:linear-gradient(120deg, #37b549, #033677); box-shadow:0px 0px 10px rgba(0, 0, 0, 0.4);}
.main-service-list li:hover:before {display:none;}
.main-service-list li:hover .tit {color:#fff;}
.main-service-list li:hover .ico-wrap .ico.hover {display:block;}

.main-management {background-repeat:no-repeat; background-size:cover; background-position:50% 50%; padding:120px 0; text-align:center; color:#fff;}
.main-management .main-tit {margin:0;}
.main-management .main-tit h3 {color:#fff;}
.main-management .thumb {position:relative; padding-bottom:58.2%; overflow:hidden; border-radius:20px;}
.main-management .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-management .slick-list {margin:0 -15px;}
.main-management .slick-slide {padding:0 15px;}
.main-management-slide {clear:both;}
.main-management-slide a {display:block;}
.main-management-slide .tit {font-size:20px; font-weight:600; letter-spacing:-.02em; line-height:1.75em; margin:20px 0 10px;}
.main-management-slide .date {font-size:14px; letter-spacing:-.02em; line-height:1.3em;}
.main-management-slide .slick-arrow {position:absolute; top:50%; margin-top:-65px; z-index:50; width:71px; height:70px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s; background-size:contain;}
.main-management-slide .slick-prev {left:-140px; background-image:url("../images/main/management_prev.png");}  
.main-management-slide .slick-prev:hover {background-image:url("../images/main/management_prev_w.png");}  
.main-management-slide .slick-next {right:-140px; background-image:url("../images/main/management_next.png");}  
.main-management-slide .slick-next:hover {background-image:url("../images/main/management_next_w.png");}  
.main-management .more {display:block; width:100%; max-width:110px; height:38px; line-height:36px; border:1px solid rgba(255, 255, 255, 0.3); border-radius:25px; float:right; margin-bottom:80px; margin-top:-40px;}
.main-management .more:hover {background:#37b549; border:1px solid #37b549;}

/* main-inquiry */
.main-inquiry {margin:120px 0;}
.main-inquiry .main-inquiry-list {display:flex; margin-left:-30px;}
.main-inquiry .main-inquiry-list li {background-size:cover; background-position:50% 50%; background-repeat:no-repeat; border-radius:20px; width:calc(50% - 30px); margin-left:30px;}
.main-inquiry .main-inquiry-list li a {position:relative; display:flex; flex-direction:column; justify-content:center; min-height:220px; padding:0 50px;}
.main-inquiry .main-inquiry-list li a .tit {font-size:30px; color:#fff; font-weight:700; letter-spacing:-.02em; line-height:1.17em;}
.main-inquiry .main-inquiry-list li a .txt {color:#fff; margin:15px 0 25px;}
.main-inquiry .main-inquiry-list li a p {font-size:14px; color:#fff; margin-right:5px;}
.main-inquiry .main-inquiry-list li a .ico-flex {display:flex; align-items:center; justify-content:center; width:100%; max-width:105px; border:1px solid rgba(255, 255, 255, 0.5); border-radius:20px; height:30px; line-height:30px; text-align:center;}
.main-inquiry .main-inquiry-list li a .ico-wrap {position:relative; width:8px; height:12px;}
.main-inquiry .main-inquiry-list li a .ico-wrap .ico {position:absolute; top:0; left:0;}
.main-inquiry .main-inquiry-list li a .ico-wrap .ico.hover {display:none;}
.main-inquiry .icos {position:absolute; right:50px; bottom:60px;}
.main-inquiry .main-inquiry-list li a:hover .ico-flex {transition:all .5s ease-out 0s; background:#fff;}
.main-inquiry .main-inquiry-list li a:hover p {color:#37b549; font-weight:600;}
.main-inquiry .main-inquiry-list li:last-child a:hover p {color:#033677;}
.main-inquiry .main-inquiry-list li a:hover .ico-wrap .ico.hover {display:block;}

/* sub page */
#sub #rightMenu {display:none;}
.sub-visual {position:relative; width:100%; height:280px; overflow:hidden;}
.sub-visual .content {position:absolute; top:50%; left:0; text-align:center; transform:translateY(-50%); width:100%; color:#fff; z-index:20}
.sub-visual .tit {font-size:40px; line-height:1.3em; font-weight:700; letter-spacing:-.40px; margin-bottom:60px;}
.sub-visual p {font-size:18px; line-height:1.3em; font-weight:500; letter-spacing:-.40px;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	opacity: 0;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
	opacity: 1;
}
/* sub */
.sub-visual {display:flex; align-items:center; height:350px; text-align:center; color:#fff; background-repeat:no-repeat; background-position:50% 50%; background-size:cover; overflow:hidden; justify-content:center;}
.sub-visual .cell {}
.sub-visual h3 {font-size:40px; font-weight:700; letter-spacing:-.02em; line-height:1.0em;}
.sub-visual p {font-size:14px; font-weight:500; letter-spacing:-.04em;}
.sub-visual .inner {width:100%; margin:0 auto; max-width:1460px; padding-left:30px; padding-right:30px; text-align:left;}
.sub-visual.none-lnb .inner {padding-bottom:0;}
.sub-visual h2 {font-size:55px; font-weight:700; letter-spacing:-.02em; line-height:1.3em;}
.sub-visual p {font-size:17px; letter-spacing:-.04em; line-height:1.0em;}
.sub-visual.bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual.bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual.bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual.bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual.bg5 {background-image:url("../images/common/sv5.jpg");}
.sub-visual.bg6 {background-image:url("../images/common/sv6.jpg");}
.sub-visual.bg9 {background-image:url("../images/common/sv4.jpg");}

.f-quick {position:fixed; right:20px; bottom:100px; border-radius:20px; background:#37b549; padding:10px; z-index:99;}
.f-quick .quick-box {display:flex; align-items:center; color:#fff; margin-bottom:15px;}
.f-quick .quick-box .ico {margin:0 15px;}
.f-quick .quick-box .box {}
.f-quick .quick-box .box .lg-tit {font-size:23px; font-weight:700; letter-spacing:-.02em; line-height:1.22em; margin-bottom:5px;}
.f-quick .quick-box .box .txt {font-size:19px; font-weight:500; letter-spacing:-.02em;}
.f-quick .quick-box-list {}
.f-quick .quick-box-list ul {margin-bottom:-10px;}
.f-quick .quick-box-list ul li {background:#fff; border-radius:20px; padding:15px; margin-bottom:10px;}
.f-quick .quick-box-list ul li a {}
.f-quick .quick-box-list ul li a p {font-size:16px; font-weight:500; color:#505050; letter-spacing:-.04e; line-height:1.3em; margin-bottom:5px;}
.f-quick .quick-box-list ul li a .color-tt {font-size:29px; font-weight:700; color:#033677; letter-spacing:-.04em; line-height:1.21em;}


#contArea {width:100%; max-width:1260px; margin:0 auto; padding-left:30px; padding-right:30px;}
#contArea.wide {max-width:none;} 

.sub-title {margin:80px 0 75px; text-align:center;} 
.sub-title h3 {position:relative; color:#242424; font-size:30px; line-height:1.3em; font-weight:700; letter-spacing:-.02em;} 

.real-cont {padding-bottom:140px;}
.real-cont.none {padding-bottom:0;}

/* footer */

.footer-links {width:100%; max-width:1260px; margin:0 auto; display:flex; font-family: 'Montserrat', sans-serif; background:#0e0e0e; color:#fff;}
.foot-wraps {background:#0e0e0e; padding:60px 0;}
.foot-wraps .links-wrap {width:16.6666%; padding:0 10px;}
.foot-wraps .links-wrap h3 {font-size:18px; font-weight:600; letter-spacing:-.03em; padding-bottom:15px; border-bottom:1px solid rgba(255, 255, 255, 0.4); margin-bottom:20px;}
.foot-wraps .links-wrap ul {margin-bottom:-10px;}
.foot-wraps .links-wrap ul li {margin-bottom:10px;}
#footer {position:relative; font-size:15px; font-weight:400; line-height:1.571em; background:#313131; padding:35px 0; letter-spacing:-.03em;  border-bottom:0; border-left:0; border-right:0; clear:both;}
.footer .fp-tableCell {height:auto !important;}
#footer .contain {display:flex; justify-content:space-between; flex-wrap:wrap; align-items:flex-start;}
#footer .address-wrap {text-align:center; height:55px; line-height:55px; border-top:1px solid rgba(255, 255, 255, 0.3);}
#footer address {order:1; color:#acacac; font-weight:400; font-style:normal;}
#footer address p {font-size:16px; color:#00a6ea; font-weight:500; padding-bottom:15px;}
#footer address .copy {font-size:12px; color:#ccc; font-weight:300; margin-top:15px; padding-bottom:0;}
#footer address a {font-size:14px; color:#686868;}
#footer .foot-wrap {order:2;}
#footer address span {display:inline-block; padding-right:25px; line-height:2.0em; font-size:14px; color:#9f9e9e; font-weight:400;}
#footer span.mg {display:inline-block; font-size:14px; color:#686868;}
#footer span strong {color:#fff; font-weight:700; font-size:18px; display:inline-block; margin-bottom:10px;}
#footer span .go-link {display:inline-block; width:87px; height:27px; line-height:25px; text-align:center; border:1px solid rgba(255, 255, 255, 0.3); border-radius:5px; margin-left:5px; padding-right:0; }
#footer span .go-link a {font-size:12px; color:rgba(255, 255, 255, 0.7); padding-left:0;}
.foot-info {padding:26px 0;}
.foot-info .contain {display:flex; align-items:center; justify-content:space-between;}
.foot-info .f-logo {order:2;}
.foot-info .comp-name {font-size:16px; font-weight:500; line-height:1.3em; margin-bottom:14px;}
.foot-info address span {font-size:15px; line-height:2.133em; display:inline-block; margin-right:20px;}
.go-top {position:fixed; right:100px; bottom:80px; z-index:500; display:none;}  
.go-top.active {display:block;}
.go-top img {}

.footer-wrap {width:100%; display:flex; justify-content:space-between;}
.foot-links {order:2;}

.foot-links ul {display:flex; margin-top:17px;}
.foot-links ul li {position:relative; font-size:15px; font-weight:400; color:rgba(255, 255, 255, 0.35); padding-left:25px;}
.foot-links ul li:first-child {margin-right:40px;}
.foot-links ul li:before {position:absolute; content:""; width:15px; height:15px; background:url('../images/main/foot-link.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-8.5px; left:0;}
#footer .btn {float:right; margin-top:15px; align-items:center; font-size:15px; font-weight:500; color:#fff; letter-spacing:-.03em; display:flex; justify-content:space-between; width:160px; height:40px; line-height:40px; border:1px solid rgba(255, 255, 255, 0.3); border-radius:10px; padding:0 25px;}
#footer .btn:hover {background:#3473a7; color:#fff; border:1px solid #3473a7;}
#footer .btn span img {vertical-align:middle;}


/* lnb */ 

.lnb {position:relative; z-index:2; margin-top:-30px; overflow:visible;} 
.lnb ul {display:flex; justify-content:center; max-width:1200px; margin:0 auto; position:relative; z-index:99; box-shadow:0 0 10px rgba(0, 0, 0, 0.3);}
.lnb ul li {flex:1; position:relative; text-align:center; }
.lnb ul li a {font-size:18px; letter-spacing:-.02em; font-weight:400; position:relative; display:flex; align-items:center; justify-content:center; height:60px; color:#454545; background:#fff; border-left:1px solid #ddd;}
.lnb ul li:first-child a {border-left:0;}
.lnb ul li.active a {color:#fff; background:#37b549;}   
